.header {
  position: relative; }
  .header .header-inner {
    width: 100%;
    height: 70px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #fff; }
    .header .header-inner .burger {
      width: 18px;
      height: 18px;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      display: none; }
      .header .header-inner .burger span {
        width: 100%;
        height: 0.75px;
        background-color: #2d2d2d; }
      @media screen and (max-width: 1140px) {
        .header .header-inner .burger {
          display: flex; } }
    .header .header-inner .navbar {
      align-self: flex-end; }
      .header .header-inner .navbar .navbar-list {
        display: flex;
        align-self: flex-end; }
        .header .header-inner .navbar .navbar-list .navbar-item {
          margin-right: 16px;
          transition: 0.23s;
          padding-bottom: 24px;
          border-bottom: 3px solid transparent; }
          .header .header-inner .navbar .navbar-list .navbar-item:last-of-type {
            margin-right: 0; }
          .header .header-inner .navbar .navbar-list .navbar-item:hover {
            border-bottom: 3px solid #2d2d2d; }
          .header .header-inner .navbar .navbar-list .navbar-item .navbar-link {
            font-size: 14px;
            line-height: 19px;
            color: #5a5a5a; }
          .header .header-inner .navbar .navbar-list .navbar-item .dropedown-block {
            position: absolute;
            width: 100vw;
            top: 99%;
            left: 0;
            background-color: #fff;
            padding: 18px 0 48px;
            display: none; }
            .header .header-inner .navbar .navbar-list .navbar-item .dropedown-block .filter-title {
              margin-bottom: 16px;
              font-size: 13px;
              line-height: 18px;
              letter-spacing: 1px; }
            .header .header-inner .navbar .navbar-list .navbar-item .dropedown-block .filter-item-wrapper {
              display: flex; }
              .header .header-inner .navbar .navbar-list .navbar-item .dropedown-block .filter-item-wrapper .filter-item-card {
                margin-right: 32px;
                padding: 32px;
                background-color: #fff; }
                .header .header-inner .navbar .navbar-list .navbar-item .dropedown-block .filter-item-wrapper .filter-item-card:last-of-type {
                  margin-right: 0; }
                .header .header-inner .navbar .navbar-list .navbar-item .dropedown-block .filter-item-wrapper .filter-item-card img {
                  margin-bottom: 8px; }
                .header .header-inner .navbar .navbar-list .navbar-item .dropedown-block .filter-item-wrapper .filter-item-card .filter-name {
                  font-size: 14px;
                  line-height: 19px;
                  color: #2d2d2d;
                  margin-bottom: 4px; }
                .header .header-inner .navbar .navbar-list .navbar-item .dropedown-block .filter-item-wrapper .filter-item-card .filter-des {
                  font-size: 14px;
                  line-height: 19px;
                  color: #2d2d2d; }
          @media screen and (min-width: 1140px) {
            .header .header-inner .navbar .navbar-list .navbar-item:hover .dropedown-block {
              display: block; } }
    .header .header-inner .basket {
      position: relative; }
      .header .header-inner .basket .basket-button {
        width: 24px;
        height: 24px;
        background: transparent;
        display: flex;
        position: relative; }
        .header .header-inner .basket .basket-button span {
          height: 14px;
          width: 14px;
          position: absolute;
          top: -20%;
          right: -20%;
          border-radius: 50%;
          align-self: flex-start;
          background: #ffe5db;
          display: flex;
          justify-content: center;
          align-items: center;
          font-size: 10px;
          line-height: 14px;
          color: #2d2d2d; }

@media screen and (max-width: 1140px) {
  .header .header-swiper {
    display: none; }
  .header .header-inner {
    height: 60px; }
    .header .header-inner .navbar {
      position: fixed;
      width: 100%;
      height: calc(100vh - 60px);
      top: 60px;
      left: -100%;
      z-index: 4;
      background-color: #2d2d2d;
      transition: 0.23s; }
      .header .header-inner .navbar .navbar-list {
        flex-direction: column; }
        .header .header-inner .navbar .navbar-list .navbar-item {
          padding: 12px 16px;
          border-bottom: 1px solid rgba(204, 204, 204, 0.1); }
          .header .header-inner .navbar .navbar-list .navbar-item .navbar-link {
            font-weight: 600;
            font-size: 12px;
            line-height: 16px;
            color: #ffffff; }
  .header.opened {
    background-color: #2d2d2d; }
    .header.opened .header-inner {
      background: #2d2d2d; }
      .header.opened .header-inner .burger span {
        background-color: #ffffff; }
      .header.opened .header-inner .brand {
        color: #ffffff; }
      .header.opened .header-inner .navbar {
        left: 0; }
      .header.opened .header-inner .basket .basket-button svg path {
        fill: #ffffff; } }
.footer {
  background: #fef8f5;
  padding: 64px 0 24px; }
  .footer .footer-inner {
    display: flex;
    margin-bottom: 88px; }
    .footer .footer-inner .footer-nav-wrapper {
      display: flex; }
      .footer .footer-inner .footer-nav-wrapper .main-nav {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        margin-right: 64px; }
      .footer .footer-inner .footer-nav-wrapper .info-nav {
        margin-right: 128px; }
    .footer .footer-inner .follow-block .follow-title {
      font-size: 16px;
      line-height: 22px;
      margin-bottom: 8px; }
    .footer .footer-inner .follow-block .follow-subtitle {
      font-size: 14px;
      line-height: 19px;
      color: #909090;
      margin-bottom: 16px; }
    .footer .footer-inner .follow-block .input-wrapper {
      display: flex;
      margin-bottom: 32px; }
      .footer .footer-inner .follow-block .input-wrapper input {
        width: 280px;
        padding: 14px 16px;
        background: #f8f2ef;
        border-radius: 3px;
        font-size: 14px;
        line-height: 19px;
        margin-right: 8px;
        border: none; }
    .footer .footer-inner .follow-block .social-title {
      font-size: 16px;
      line-height: 22px;
      margin-bottom: 8px; }
  .footer .copyright {
    font-size: 14px;
    line-height: 19px;
    color: #909090; }

.question-form-block {
  padding: 64px 0;
  border-bottom: 1px solid rgba(204, 204, 204, 0.3); }
  .question-form-block .question-form-inner {
    max-width: 656px;
    width: 100%;
    margin: 0 auto; }
    .question-form-block .question-form-inner .block-title {
      text-align: center; }

.noselect {
  -webkit-touch-callout: none;
  /* iOS Safari */
  -webkit-user-select: none;
  /* Safari */
  -khtml-user-select: none;
  /* Konqueror HTML */
  -moz-user-select: none;
  /* Firefox */
  -ms-user-select: none;
  /* Internet Explorer/Edge */
  user-select: none;
  /* Non-prefixed version, currently
               supported by Chrome and Opera */ }

.header-swiper {
  width: 100%; }
  .header-swiper .swiper-slide {
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #f2f2f2;
    font-size: 14px;
    line-height: 19px;
    color: #5a5a5a;
    cursor: grabbing; }

input {
  padding: 14px 16px;
  border-radius: 3px;
  font-size: 14px;
  line-height: 19px; }

textarea {
  padding: 14px 16px;
  font-size: 14px;
  line-height: 19px; }

.white-button {
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ffffff;
  border-radius: 3px;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  letter-spacing: 1px;
  color: #2d2d2d;
  padding-left: 32px;
  padding-right: 32px;
  transition: 0.23s; }

.black-button {
  height: 48px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #2d2d2d;
  border-radius: 3px;
  font-size: 12px;
  line-height: 16px;
  text-align: center;
  letter-spacing: 1px;
  color: #ffffff;
  padding-left: 32px;
  padding-right: 32px;
  transition: 0.23s; }
  .black-button:hover, .black-button.active {
    background: #dadada; }

.border-appears {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 16px;
  color: #2d2d2d;
  background: transparent;
  transition: 0.23s;
  border: 1px solid transparent;
  border-radius: 3px; }
  .border-appears:hover, .border-appears.active {
    border: 1px solid #2d2d2d; }

.with-border {
  border: 1px solid #2d2d2d; }

.block-title {
  font-size: 32px;
  line-height: 149%; }
  @media screen and (max-width: 768px) {
    .block-title {
      font-size: 20px;
      line-height: 149%; } }

.link {
  background: transparent;
  transition: 0.23s;
  color: #2d2d2d; }
  .link:hover, .link.active {
    color: #909090; }
  .link.reverse {
    color: #909090; }
    .link.reverse:hover, .link.reverse.active {
      color: #2d2d2d; }

.link-button {
  text-decoration: underline;
  transition: 0.23s;
  background: transparent; }
  .link-button:hover {
    opacity: 0.6; }

.color-button {
  padding: 7px;
  border: 1px solid transparent;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.23s;
  border-radius: 50%;
  background: transparent; }
  .color-button span {
    display: inline-block;
    width: 22px;
    height: 22px;
    border-radius: 50%; }
    .color-button span.white {
      background-color: #fff; }
    .color-button span.gray {
      background-color: #909090; }
  .color-button:hover, .color-button.active {
    border: 1px solid #2d2d2d; }

.radio-container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

/* Hide the browser's default radio button */
.radio-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer; }

/* Create a custom radio button */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 16px;
  width: 16px;
  background-color: #eee;
  border-radius: 50%;
  border: 1px solid #2d2d2d; }

/* On mouse-over, add a grey background color */
.radio-container:hover input ~ .checkmark {
  background-color: #ccc; }

/* When the radio button is checked, add a blue background */
.radio-container input:checked ~ .checkmark {
  background-color: transparent; }

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none; }

/* Show the indicator (dot/circle) when checked */
.radio-container input:checked ~ .checkmark:after {
  display: block; }

/* Style the indicator (dot/circle) */
.radio-container .checkmark:after {
  top: 3px;
  left: 3.2px;
  width: 7px;
  height: 8px;
  border-radius: 50%;
  background: #2d2d2d; }

.material-tab {
  display: flex;
  align-items: flex-end;
  margin-right: 32px; }
  .material-tab:last-of-type {
    margin-right: 0; }
  .material-tab img {
    margin-right: 8.5px; }
  .material-tab span {
    padding-bottom: 1px;
    border-bottom: 1px solid transparent;
    transition: 0.33s;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 1px; }
  .material-tab:hover span, .material-tab.active span {
    border-bottom: 1px solid #2d2d2d; }

.tilted-border {
  width: 41px;
  height: 41px;
  background: transparent;
  position: relative;
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center; }

.tilted-border:after {
  content: "";
  display: block;
  position: absolute;
  top: -2px;
  left: -1px;
  width: 100%;
  height: 100%;
  border: 1px solid #909090;
  transform: rotate(45deg);
  pointer-events: none; }

.brand {
  font-size: 22px;
  line-height: 29px;
  letter-spacing: -0.02em;
  color: #2d2d2d; }

.social-buttons-wrapper {
  display: flex; }
  .social-buttons-wrapper button {
    margin-right: 8px;
    transition: 23s; }
    .social-buttons-wrapper button img {
      transition: 0.23s; }
    .social-buttons-wrapper button:hover img {
      opacity: 0.6; }
    .social-buttons-wrapper button:last-of-type {
      margin-right: 0; }

.stars-wrapper {
  display: flex; }
  .stars-wrapper svg {
    margin-right: 2px; }
    .stars-wrapper svg path {
      stroke: #f2c94c; }
    .stars-wrapper svg:last-child {
      margin-right: 0; }
  .stars-wrapper.fill-1 svg:first-child path {
    fill: #f2c94c; }
  .stars-wrapper.fill-2 svg:first-child path,
  .stars-wrapper.fill-2 svg:nth-child(2) path {
    fill: #f2c94c; }
  .stars-wrapper.fill-3 svg:first-child path,
  .stars-wrapper.fill-3 svg:nth-child(2) path,
  .stars-wrapper.fill-3 svg:nth-child(3) path {
    fill: #f2c94c; }
  .stars-wrapper.fill-4 svg:first-child path,
  .stars-wrapper.fill-4 svg:nth-child(2) path,
  .stars-wrapper.fill-4 svg:nth-child(3) path,
  .stars-wrapper.fill-4 svg:nth-child(4) path {
    fill: #f2c94c; }
  .stars-wrapper.fill-5 svg path {
    fill: #f2c94c; }

.footer-nav-list .nav-name {
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 8px; }
.footer-nav-list .footer-nav-item {
  margin-bottom: 8px; }
  .footer-nav-list .footer-nav-item .footer-nav-link {
    font-size: 14px;
    line-height: 19px;
    color: #909090;
    transition: 0.23s; }
    .footer-nav-list .footer-nav-item .footer-nav-link:hover {
      color: #2d2d2d; }
  .footer-nav-list .footer-nav-item:last-of-type {
    margin-bottom: 0; }

.contact-block .tel {
  display: block;
  font-size: 24px;
  line-height: 149%;
  margin-bottom: 32px; }
.contact-block .mail {
  display: block;
  font-size: 18px;
  line-height: 149%;
  margin-bottom: 12px; }
.contact-block .map-address {
  display: block;
  max-width: 237px;
  font-size: 18px;
  line-height: 149%; }

.form {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  .form .form-field {
    margin-bottom: 24px; }
    .form .form-field p {
      font-size: 12px;
      line-height: 16px;
      letter-spacing: 0.7px;
      margin-bottom: 10px; }
    .form .form-field input {
      width: 100%;
      border: 1px solid #dadada;
      border-radius: 3px;
      background: transparent; }
    .form .form-field textarea {
      width: 100%;
      height: 144px;
      border: 1px solid #dadada;
      border-radius: 3px;
      background: transparent;
      resize: none; }
    .form .form-field.short {
      width: 280px; }
    .form .form-field.long {
      width: 100%; }

.material-inner .block-title {
  text-align: center;
  margin-top: 96px;
  margin-bottom: 8px; }
.material-inner .subtitle {
  max-width: 697px;
  text-align: center;
  font-size: 18px;
  line-height: 149%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 32px; }
  .material-inner .subtitle span {
    display: block; }
.material-inner .black-button {
  margin: 0 auto 32px; }
.material-inner .material-card-wrapper {
  display: flex;
  justify-content: center; }
  .material-inner .material-card-wrapper .material-card {
    width: 300px;
    height: 400px;
    margin-right: 32px;
    border-radius: 6px;
    background: #ccc;
    padding-top: 32px;
    position: relative;
    overflow: hidden;
    padding-bottom: 128px; }
    .material-inner .material-card-wrapper .material-card:last-of-type {
      margin-right: 0; }
    .material-inner .material-card-wrapper .material-card .tilted-border {
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 32px;
      transition: 0.23s; }
    .material-inner .material-card-wrapper .material-card .title {
      text-align: center;
      font-size: 22px;
      line-height: 149%;
      margin-bottom: 16px; }
    .material-inner .material-card-wrapper .material-card .subtitle {
      font-size: 14px;
      line-height: 19px;
      margin-bottom: 24px; }
    .material-inner .material-card-wrapper .material-card .link-button {
      display: flex;
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 40px; }
    .material-inner .material-card-wrapper .material-card .transform-img {
      position: absolute;
      left: 50%;
      top: 100%;
      transform: translateX(-50%);
      transition: 0.23s; }
    .material-inner .material-card-wrapper .material-card:hover .tilted-border img {
      z-index: 1; }
    .material-inner .material-card-wrapper .material-card:hover .tilted-border:after {
      background: #fff; }
    .material-inner .material-card-wrapper .material-card:hover .transform-img {
      transform: translate(-50%, -100%); }
@media screen and (max-width: 768px) {
  .material-inner .block-title {
    padding: 0 16px;
    font-size: 20px;
    line-height: 149%;
    margin-bottom: 12px;
    margin-top: 48px; }
  .material-inner .subtitle {
    padding: 0 16px;
    margin-bottom: 24px;
    font-size: 14px;
    line-height: 149%; } }

.advantages-wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: center; }
  .advantages-wrapper .advantage-item {
    max-width: 229px;
    display: flex;
    margin-right: 64px; }
    .advantages-wrapper .advantage-item:last-of-type {
      margin-right: 0; }
    .advantages-wrapper .advantage-item img {
      width: 42px;
      height: 42px;
      margin-right: 16px; }
    .advantages-wrapper .advantage-item p {
      font-size: 14px;
      line-height: 149%; }
  @media screen and (max-width: 992px) {
    .advantages-wrapper .advantage-item {
      max-width: 30%;
      margin-bottom: 16px;
      margin-right: 0;
      border: 0.5px solid rgba(204, 204, 204, 0.3); } }
  @media screen and (max-width: 768px) {
    .advantages-wrapper .advantage-item {
      margin-bottom: 0;
      max-width: 200px;
      width: 50%;
      display: flex;
      flex-direction: column;
      margin-right: 0;
      text-align: center;
      align-items: center;
      padding: 16px 18px; }
      .advantages-wrapper .advantage-item img {
        margin-right: 0; }
      .advantages-wrapper .advantage-item p {
        font-size: 10px; } }

.gid-card {
  border-radius: 3px;
  background: #ffffff;
  padding: 32px;
  width: 100%;
  display: flex;
  align-items: center; }
  .gid-card .img {
    background: #f8f8f8;
    margin-right: 24px;
    min-width: 113px;
    height: 117px; }
    .gid-card .img img {
      width: 100%;
      height: 100%;
      object-fit: cover; }
  .gid-card .text .title {
    font-size: 16px;
    line-height: 149%;
    margin-bottom: 8px; }
  .gid-card .text .subtitle {
    font-size: 14px;
    line-height: 19px;
    color: #909090; }
  .gid-card.transparent {
    background: transparent; }
  @media screen and (max-width: 768px) {
    .gid-card {
      padding: 24px 16px;
      flex-direction: column; }
      .gid-card .img {
        margin-bottom: 16px;
        margin-right: 0; }
      .gid-card .text .title {
        font-size: 16px;
        line-height: 149%;
        margin-bottom: 4px;
        text-align: center; }
      .gid-card .text .subtitle {
        font-size: 12px;
        line-height: 16px;
        text-align: center; } }

.order-sample-block {
  padding-top: 142.5px;
  padding-bottom: 142.5px; }
  .order-sample-block .order-sample-inner {
    display: flex;
    align-items: center;
    justify-content: center; }
    .order-sample-block .order-sample-inner .text {
      margin-right: 100px; }
      .order-sample-block .order-sample-inner .text .block-title {
        margin-bottom: 8px; }
      .order-sample-block .order-sample-inner .text .subtitle {
        max-width: 393px;
        margin-bottom: 24px;
        font-size: 18px;
        line-height: 149%;
        color: #2d2d2d; }
    .order-sample-block .order-sample-inner .image {
      width: 387px;
      height: auto; }
      .order-sample-block .order-sample-inner .image img {
        width: 100%;
        height: 100%;
        object-fit: contain; }
  @media screen and (max-width: 768px) {
    .order-sample-block {
      padding: 64px 0 128px; }
      .order-sample-block .order-sample-inner {
        flex-direction: column-reverse; }
        .order-sample-block .order-sample-inner .text {
          margin-right: 0; }
          .order-sample-block .order-sample-inner .text .block-title {
            text-align: center;
            margin-bottom: 12px; }
          .order-sample-block .order-sample-inner .text .subtitle {
            text-align: center;
            margin-bottom: 24px; }
          .order-sample-block .order-sample-inner .text .white-button {
            margin-right: auto;
            margin-left: auto;
            width: 288px;
            padding-left: 16px;
            padding-right: 16px;
            letter-spacing: 1px;
            font-size: 12px;
            line-height: 16px; } }

.detail-item {
  display: flex;
  align-items: center;
  margin-bottom: 25px; }
  .detail-item .order-item-img {
    width: 65px;
    height: 65px;
    position: relative;
    background: #ccc;
    margin-right: 12px;
    border: 1px solid rgba(204, 204, 204, 0.3);
    border-radius: 6px; }
    .detail-item .order-item-img span {
      display: flex;
      width: 22px;
      height: 22px;
      justify-content: center;
      align-items: center;
      background: #909090;
      font-size: 14px;
      line-height: 19px;
      color: #ffffff;
      position: absolute;
      right: -9px;
      top: -9px;
      border-radius: 50%; }
  .detail-item .text .title {
    font-size: 14px;
    line-height: 19px; }
  .detail-item .text .subtitle {
    font-size: 14px;
    line-height: 19px;
    color: #909090; }

.ordering-crumbs {
  font-size: 12px;
  line-height: 16px; }
  .ordering-crumbs a {
    margin-right: 10px; }
    .ordering-crumbs a:last-of-type {
      margin-right: 0; }
  .ordering-crumbs span {
    margin-right: 10px;
    color: #909090; }

.color-buttons-wrapper {
  display: flex;
  justify-content: center; }
  .color-buttons-wrapper .color-button {
    margin-right: 12px; }
    .color-buttons-wrapper .color-button:last-of-type {
      margin-right: 0; }

.review {
  display: flex;
  align-items: center; }
  .review > p {
    margin-left: 8px;
    font-size: 14px;
    line-height: 19px; }

.question-form-wrapper {
  width: 100%;
  padding: 32px;
  display: flex;
  flex-direction: column; }
  .question-form-wrapper .required-fields-info {
    align-self: flex-end;
    font-size: 12px;
    line-height: 16px;
    color: #909090;
    margin-bottom: 32px; }
  .question-form-wrapper .form .black-button {
    margin-top: 8px;
    margin-left: auto;
    align-self: flex-end; }

.pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 22px; }
  .pagination button {
    margin-right: 16px;
    font-size: 16px;
    line-height: 22px;
    display: flex;
    justify-content: center;
    align-items: center; }
    .pagination button:last-of-type {
      margin-right: 0; }

/*# sourceMappingURL=components.css.map */
